{
    "dc_identifier": "nl.gm0355.2c.2020.5371201-1",
    "dc_title": "Vervolg Ronde Tafel thema Ruimte (RV Woonvisie 2021-2025) 2020-12-17 - Opening Debat door voorzitter Aat Grinwis",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeist op 2020-12-17. Onderdeel: Opening Debat door voorzitter Aat Grinwis.",
    "dc_source": "https://zeist.notubiz.nl/vergadering/802417",
    "dc_publisher": "gm0355",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2020-12-17",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Zeist",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeist",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0355.2c.2020.5371201-1",
    "dc_externalIdentifier": "5371202",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-17",
    "foi_meetingNumber": "5371201",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0355.2c.2020.5371201-1.doc.1",
            "dc_title": "20201215 Bericht Stichting Groen Valkenbosch (zonder naw)",
            "foi_fileName": "20201215 Bericht Stichting Groen Valkenbosch (zonder naw).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9563394/2"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2020.5371201-1.doc.2",
            "dc_title": "20201216 Bijdrage Jan Snijders",
            "foi_fileName": "20201216 Bijdrage Jan Snijders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9567707/1"
        }
    ]
}